{
  "Version": "2012-10-17",
  "Statement": [
    {
      "Sid": "AWSCloudTrailSNSPolicyCloudZeroReactor20170207",
      "Effect": "Allow",
      "Principal": {
        "Service": "cloudtrail.amazonaws.com"
      },
      "Action": "SNS:Publish",
      "Resource": "arn:aws:sns:${region}:${connected_account_id}:${sns_topic_name}"
    },
    {
      "Sid": "AWSCloudTrailCrossAccountSNSPolicy20170207ForCloudZeroReactor${reactor_account_id}",
      "Effect": "Allow",
      "Principal": {
        "AWS": [
          "arn:aws:iam::${reactor_account_id}:root"
        ]
      },
      "Action": [
        "SNS:Subscribe",
        "SNS:Receive",
        "SNS:ListSubscriptionsByTopic"
      ],
      "Resource": "arn:aws:sns:${region}:${connected_account_id}:${sns_topic_name}"
    }
  ]
}
